<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Néhémie 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NH.html">Bible de Jésus-Christ</a><a class="location" href="NH.html">Néhémie 10</a><a class="prev" href="NH9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH11.html">&gt;</a>
</div></div>
<div class="section chapter NH NH10 fra_bjc fra" dir="ltr" lang="fr" data-id="NH10" data-nextid="NH11" data-previd="NH9">
<div class="c">10</div>
<div class="p">
		<div class="s">Liste des contractants et termes de l'alliance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NH10_1" class="v NH10_1" data-id="NH10_1">Voici ceux qui apposèrent leur sceau : Nehemyah, le gouverneur, fils de Chakalyah, et Tsidqiyah<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NH10_2" class="v NH10_2" data-id="NH10_2">Serayah, Azaryah, Yirmeyah,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NH10_3" class="v NH10_3" data-id="NH10_3">Pashhour, Amaryah, Malkiyah,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NH10_4" class="v NH10_4" data-id="NH10_4">Hattoush, Shebanyah, Mallouk,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NH10_5" class="v NH10_5" data-id="NH10_5">Harim, Merémoth, Obadyah,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NH10_6" class="v NH10_6" data-id="NH10_6">Daniye'l, Guinnethon, Baroukh,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NH10_7" class="v NH10_7" data-id="NH10_7">Meshoullam, Abiyah, Miyamin,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NH10_8" class="v NH10_8" data-id="NH10_8">Ma`azyah, Bilgaï et Shema’yah. Ce sont les prêtres.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NH10_9" class="v NH10_9" data-id="NH10_9">Des Lévites : Yéshoua, fils d'Azanyah, Binnouï d'entre les fils de Hénadad, et Kadmiel.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NH10_10" class="v NH10_10" data-id="NH10_10">Et leurs frères : Shebanyah, Hodiyah, Qeliyta, Pelayah, Hanan,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NH10_11" class="v NH10_11" data-id="NH10_11">Miyka<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, Rehob, Chashabyah.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NH10_12" class="v NH10_12" data-id="NH10_12">Zakkour, Sherebyah, Shebanyah,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NH10_13" class="v NH10_13" data-id="NH10_13">Hodiyah, Bani et Beninou.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NH10_14" class="v NH10_14" data-id="NH10_14">Des chefs du peuple : Pareosch, Pachath-Moab, Élam, Zatthou, Bani,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NH10_15" class="v NH10_15" data-id="NH10_15">Bounni, Azgad, Bébaï,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NH10_16" class="v NH10_16" data-id="NH10_16">Adoniyah, Bigvaï, Adin,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NH10_17" class="v NH10_17" data-id="NH10_17">Ather, Hizqiyah, Azzour,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NH10_18" class="v NH10_18" data-id="NH10_18">Hodiyah, Hashoum, Betsaï,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NH10_19" class="v NH10_19" data-id="NH10_19">Hariph, Anathoth, Nébaï,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NH10_20" class="v NH10_20" data-id="NH10_20">Magpiasch, Meshoullam, Hézir,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NH10_21" class="v NH10_21" data-id="NH10_21">Meschézabeel, Tsadok, Yaddoua,</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NH10_22" class="v NH10_22" data-id="NH10_22">Pelatyah, Hanan, Anayah,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NH10_23" class="v NH10_23" data-id="NH10_23">Hoshea, Chananyah, Hashoub,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NH10_24" class="v NH10_24" data-id="NH10_24">Hallochesch, Pilcha, Schobek,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NH10_25" class="v NH10_25" data-id="NH10_25">Rehoum, Haschabna, Ma`aseyah,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NH10_26" class="v NH10_26" data-id="NH10_26">Achiyah, Hanan, Anan,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NH10_27" class="v NH10_27" data-id="NH10_27">Mallouk, Harim et Baana.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NH10_28" class="v NH10_28" data-id="NH10_28">Quant au reste du peuple, les prêtres, les Lévites, les portiers, les chanteurs, les Néthiniens et tous ceux qui s'étaient séparés des peuples de ces pays pour suivre la torah d'Elohîm, leurs femmes, leurs fils et leurs filles, tous ceux qui avaient de la connaissance et de l'intelligence,</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NH10_29" class="v NH10_29" data-id="NH10_29">se joignirent à leurs frères les plus considérables d'entre eux. Ils s'engagèrent par serment et jurèrent de marcher dans la torah d'Elohîm, qui avait été donnée par Moshè, serviteur d'Elohîm, de garder et de mettre en pratique tous les commandements de YHWH, notre Seigneur, ses jugements et ses ordonnances.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NH10_30" class="v NH10_30" data-id="NH10_30">De ne pas donner nos filles aux peuples du pays, et de ne pas prendre leurs filles pour nos fils.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NH10_31" class="v NH10_31" data-id="NH10_31">De ne rien prendre le jour du shabbat, ou tel autre jour consacré, des peuples du pays qui apporteraient des marchandises et toutes sortes de denrées, le jour du shabbat, pour les vendre, d'abandonner la septième année et de faire remise de toute dette.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NH10_32" class="v NH10_32" data-id="NH10_32">Nous nous sommes imposés aussi des commandements qui nous obligeaient à donner chaque année le tiers d'un sicle, pour le service de la maison de notre Elohîm,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NH10_33" class="v NH10_33" data-id="NH10_33">pour les pains de proposition, pour l'offrande perpétuelle et pour l'holocauste perpétuel, pour ceux des shabbats, des nouvelles lunes et des fêtes, pour les choses consacrées, pour les sacrifices pour le péché afin de faire la propitiation pour Israël et pour toute l'œuvre de la maison de notre Elohîm.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NH10_34" class="v NH10_34" data-id="NH10_34">Nous avons tiré au sort pour l'offrande du bois, tant les prêtres et les Lévites, que le peuple, afin de l'amener à la maison de notre Elohîm, selon les maisons de nos pères et dans les temps fixés, d'année en année, pour le brûler sur l'autel de YHWH, notre Elohîm, ainsi qu'il est écrit dans la torah.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NH10_35" class="v NH10_35" data-id="NH10_35">Nous avons décidé aussi d'apporter à la maison de YHWH, d'année en année, les prémices de notre terre, et les prémices de tous les fruits de tous les arbres,</span>

		<span class="v-num v-36">36&nbsp;</span><span id="NH10_36" class="v NH10_36" data-id="NH10_36">d'amener les premiers-nés de nos fils et de nos bêtes, comme il est écrit dans la torah, et d'amener à la maison de notre Elohîm, aux prêtres qui font le service dans la maison de notre Elohîm, les premiers-nés de nos bœufs et de notre menu bétail,</span>

		<span class="v-num v-37">37&nbsp;</span><span id="NH10_37" class="v NH10_37" data-id="NH10_37">d'apporter les prémices de notre pâte, nos offrandes, les fruits de tous les arbres, le vin et l'huile aux prêtres, dans les chambres de la maison de notre Elohîm, et la dîme de notre terre aux Lévites, et que les Lévites prendraient les dîmes dans toutes les villes agricoles.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="NH10_38" class="v NH10_38" data-id="NH10_38">Le prêtre, fils d'Aaron, sera avec les Lévites lorsque les Lévites paieront la dîme<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Et les Lévites apporteront la dîme de la dîme<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> à la maison de notre Elohîm, dans les chambres de la maison où sont les magasins<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="NH10_39" class="v NH10_39" data-id="NH10_39">Car les enfants d'Israël et les fils de Lévi apporteront dans ces chambres les offrandes du blé, du vin et de l'huile, là sont les ustensiles du sanctuaire, et les prêtres qui font le service, les portiers et les chanteurs. Ainsi, nous n'abandonnerons pas la maison de notre Elohîm.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:1</a><span class="text">Sédécias.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:11</a><span class="text">Michée.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:38</a><span class="text">Il est question de la dîme des Lévites (No. 18:24 ; De. 14:28-29).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">10:38</a><span class="text">Il s'agit ici de la dîme de la dîme que les Lévites donnaient aux prêtres. Elle était apportée aux magasins du temple. Voir commentaires en No. 18:21 et Mal. 3:10.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">10:38</a><span class="text">Le mot hébreu « owtsar » (trésor) signifie aussi magasin (Né. 12:44, 13:12-13).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NH9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH11.html">&gt;</a>
</div></div>
</body>
</html>